[Config: UNLOCKS]

## Force this achievement to unlock: Elemental Intensity?
# Setting type: Boolean
# Default value: false
Force Unlock Achievement: Elemental Intensity = false

## Force this achievement to unlock: To Fight Fire?
# Setting type: Boolean
# Default value: false
Force Unlock Achievement: To Fight Fire = false

## Force this achievement to unlock: Absolute Zero?
# Setting type: Boolean
# Default value: false
Force Unlock Achievement: Absolute Zero = false

## Force this achievement to unlock: Flawless Execution?
# Setting type: Boolean
# Default value: false
Force Unlock Achievement: Flawless Execution = false

## Force this achievement to unlock: Stunning Precision?
# Setting type: Boolean
# Default value: false
Force Unlock Achievement: Stunning Precision = false

## Force this achievement to unlock: Cloudy, With A Chance Of...?
# Setting type: Boolean
# Default value: false
Force Unlock Achievement: Cloudy, With A Chance Of... = false

## Force this achievement to unlock: Meltdown?
# Setting type: Boolean
# Default value: false
Force Unlock Achievement: Meltdown = false

## Force this achievement to unlock: Nuked!?
# Setting type: Boolean
# Default value: false
Force Unlock Achievement: Nuked! = false

## Force this achievement to unlock: Freeze Tag!?
# Setting type: Boolean
# Default value: false
Force Unlock Achievement: Freeze Tag! = false

## Force this achievement to unlock: Avalanche!?
# Setting type: Boolean
# Default value: false
Force Unlock Achievement: Avalanche! = false

## Force this achievement to unlock: Ugorn’s Music?
# Setting type: Boolean
# Default value: false
Force Unlock Achievement: Ugorn’s Music = false

[Cosmetic]

## Some SFX (the snapfreeze cast sound, specifically) create an unstoppable droning/ringing sound. 
## They are disabled by default, but if you would like to have SFX and dont mind the bug, then you may enable them.
# Setting type: Boolean
# Default value: false
Allow Broken SFX = false

[Ion Surge]

## Determines whether Ion Surge gets reworked. Note that vanilla Ion Surge is INCOMPATIBLE with ALL alt-passives. Use at your own risk.
# Setting type: Boolean
# Default value: true
Enable Rework = true

[Skills Config: Channeled Nano-Meteor]

Recolor Nano-Meteor = true

[Skills Config: Cold Fusion]

Max Range = 25

Damage Coefficient = 28

Spear Count = 6

Freeze Chance = 50

[Skills Config: Flame Burst]

Minimum Damage Coefficient = 1.2

Max Damage Coefficient = 3.3

[Skills Config: Frostbite]

Primary Damage Coefficient = 3

Primary Blast Radius = 21

Secondary Damage Coefficient = 5

Secondary Blast Radius = 21

[Skills Config: Ice Shards]

Max Range = 25

Damage Per Pellet = 0.7

[Skills Config: Laserbolts]

Max Range = 45

Damage Coefficient = 2.2

[Skills Config: Napalm Cascade]

Primary Damage Coefficient = 3

Secondary Damage Coefficient = 1

Projectile Speed = 50

DOT frequency = 1.5

[Skills Config: Temperature Drop]

Damage Coefficient = 10

Minimum Blast Radius = 6

Maximum Blast Radius = 25

